;****************************************** Main configuration
[Config]
WriteSystemErrorTextFile=0
SystemErrorTextFilePath=\nvt\syncdata\system_status\
SystemErrorTextFileName=nv_system_status.txt


;****************************************** Main System Alarm status and Priority
[System]
WatchDogAlarm=9980
OperationalStatus=0

;Priority alarms with text (Supported Prios: 0-9)
WatchDogAlarmPriority_0=
OperationalStatusPriority_0=
NameForPriority_0=Critical Error
WatchDogAlarmPriority_1=
OperationalStatusPriority_1=
NameForPriority_1=Minor Error

;****************************************** System Status

[ToolService]
OperationalStatus=1
Type=System
Name=Tool Service
ApplicationName_1=nvtserv.exe
WatchDogStatus_1=1
LastHeartBeat_1=5314e12d
LastError_1=51c1b4a8

[Dongle]
OperationalStatus=1
Type=System
Name=
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=51c958bd
AlarmOnError_1=9860
LastError_1=51c1e4b3

[SQLDatabase]
OperationalStatus=1
Type=System
Name=
ApplicationName_1=PostgreSQL
WatchDogStatus_1=1
LastHeartBeat_1=5229cc58
AlarmOnError_1=9840
LastError_1=5229cc53
ApplicationName_2=
WatchDogStatus_2=1
LastHeartBeat_2=5314e0fb
AlarmOnError_2=9840
LastError_2=52ed6135

[HardDisk]
OperationalStatus=1
Type=System
Name=
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=51c16508
AlarmOnError_1=9850

[AutoBackup]
OperationalStatus=1
Type=System
Name=
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=52b7997d
AlarmOnError_1=9865

[Redundancy]
OperationalStatus=
Type=System
Name=
ApplicationName_1=

[Replicator]
OperationalStatus=
Name=
Type=System
ApplicationName_1=nvr.exe

[WatchDir]
OperationalStatus=1
Name=
Type=System
ApplicationName_1=nvawdir.exe
WatchDogStatus_1=1
LastHeartBeat_1=5314e0fb

[LogFileMover]
OperationalStatus=1
Name=
Type=System
ApplicationName_1=nvmover.exe
WatchDogStatus_1=1
LastHeartBeat_1=5314e0f6

[NVR]
OperationalStatus=1
Name=NVR
Type=portal
ApplicationName_1=NVR.exe
WatchDogStatus_1=1
LastHeartBeat_1=5314e100


;****************************************** Phone Line Status

[PhoneLines]
BoardNumber_1=0
BoardSerial_1=40500
Type_1=ISDN
BoardName_1=Diva Server PRI/E1/T1-CTI PCIe (40500-0)
WatchDogStatus_1=1
OperationalStatus=1
LastError_1=53E1FECD



;****************************************** Web Interface
[Web Server]
OperationalStatus=1
Name=
Type=Web
ApplicationName_1=NV_Apache




;****************************************** Interfaces Status



WatchDogStatus_1=1
LastError_1=5314e0f0
LastHeartBeat_1=5314e0f8
[SMS]
Name=SMS
Type=out
ApplicationName_1=nvgsms.exe
Parameter_1=/i=nvgsms.ini
WatchDogStatus_1=1
LastHeartBeat_1=53764ca6
OperationalStatus=1
LastError_1=53764c8e
[SMS-Incoming]
Name=SMS
Type=in
ApplicationName_1=nvgsms.exe
Parameter_1=/i=nvgsms.ini
WatchDogStatus_1=0
LastHeartBeat_1=52723d32
OperationalStatus=0
